
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(./gicons/MaterialIcons-Regular.ttf);
  }
  
  .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

  @font-face {
    font-family: 'Material Icons Outlined';
    font-style: normal;
    font-weight: 400;
    src: url(./gicons/MaterialIconsOutlined-Regular.otf);
    /* src: url(https://fonts.gstatic.com/s/materialiconsoutlined/v92/gok-H7zzDkdnRel8-DQ6KAXJ69wP1tGnf4ZGhUce.woff2) format('woff2'); */
  }
  
  .material-icons-outlined {
    font-family: 'Material Icons Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

  @font-face {
    font-family: 'Material Icons Round';
    font-style: normal;
    font-weight: 400;
    src: url(./gicons/MaterialIconsRound-Regular.otf);
    /* src: url(https://fonts.gstatic.com/s/materialiconsround/v91/LDItaoyNOAY6Uewc665JcIzCKsKc_M9flwmP.woff2) format('woff2'); */
  }
  
  .material-icons-round {
    font-family: 'Material Icons Round';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

  @font-face {
    font-family: 'Material Icons Sharp';
    font-style: normal;
    font-weight: 400;
    src: url(./gicons/MaterialIconsSharp-Regular.otf);
    /* src: url(https://fonts.gstatic.com/s/materialiconssharp/v92/oPWQ_lt5nv4pWNJpghLP75WiFR4kLh3kvmvR.woff2) format('woff2'); */
  }
  
  .material-icons-sharp {
    font-family: 'Material Icons Sharp';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

  .material-inline{
    vertical-align: bottom;
  }

  .material-middle{
    vertical-align: middle;
  }
  
#imageCarousel .carousel-item {
    transition: .5s ease;
  }

  .mrg-top-60{
    margin-top: 60px;
  }

  @media (min-width: 2400px) {
    .container-xxl {
        max-width: 1920px !important;
    }
}
@media (min-width: 1700px) {
    .container-xxl {
        max-width: 1670px !important;
    }
}

.accordion-item, .accordion-button.collapsed {
    border-radius: 18px !important; /* Adjust the border radius as needed */
}

.bg-purple{
    background-color: var(--bs-purple);
}
.bg-primary{
  background-color: var(--primary-dim-color) !important;
}

.rounded{
  border-radius: 22px !important;
}

::-webkit-scrollbar {
  width: 5px;
  height: 1em;
}
::-webkit-scrollbar-button {
  background: var(--primary-color);
}
::-webkit-scrollbar-track-piece {
  background: var(--background-body);
}
::-webkit-scrollbar-thumb {
  background: var(--primary-color);
}
.text-justify {
  text-align: justify;
}


.carousel-inner-testimonial {
  padding: 1em;
}

@media screen and (min-width: 576px) {
  .carousel-inner-testimonial {
    display: flex;
    width: 90%;
    margin-inline: auto;
    padding: 1em 0;
    overflow: hidden;
  }
  .carousel-item-testimonial {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 2);
  }
}
@media screen and (min-width: 768px) {
  .carousel-item-testimonial {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 3);
  }
}
.carousel .card {
  margin: 0 0.5em;
  border: 0;
}

.carousel-control-testimonial-prev,
.carousel-control-testimonial-next {
  padding: 5px;
  width: 3rem;
  height: 3rem;
  background-color: var(--primary-color);
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}

.navbar-brand .logo{
  max-height: 90px;
}

.card-img-top{
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
}

.text-truncated {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
} 
.text-truncated-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}  
.text-expanded {
  -webkit-line-clamp: unset;
}
.text-primary{
  color: var(--primary-color);
}
.text-secoundary{
  color: var(--secoundary-color);
}

.two-line-container {
  height: 50px; /* Adjust height as needed */
  overflow: hidden;
}

.whatsapp-widget {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
}

.whatsapp-widget img {
  width: 60px;
  height: 60px;
  cursor: pointer;
  padding: 7px;
  background-color: #fff;
  border-radius: 36px;
}

html {
  scroll-behavior: smooth !important;
}


/*Share Button CSS*/

#contact-buttons-bar {
  position: fixed;
  /*top: 120px;*/
  left: -50px;
  width: 50px;
  top: 30%;
}

.contact-button-link {
  display: block;
  width: 50px;
  height: 50px;
  padding: 0;
  margin-bottom: 1px;
  text-align: center;
  line-height: 50px;
  font-size: 22px;
  background: #8e8e93;
  color: #fff;
  position: relative;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  transition: all 250ms;
}

.contact-button-link:hover,
.contact-button-link:focus,
.contact-button-link:active {
  color: #fff;
  padding-left: 20px;
  width: 70px;
}

.contact-button-link.cb-hidden {
  left: -50px;
}

.contact-button-link.facebook {
  background: #3b5998;
}

.contact-button-link.linkedin {
  background: #0077b5;
}

.contact-button-link.gplus {
  background: #db4437;
}

.contact-button-link.twitter {
  background: #0084b4;
}

.contact-button-link.whatsapp {
  background: #25d366;
}

.contact-button-link.separated {
  margin-top: 1em;
}

.show-hide-contact-bar,
.contact-button-link.show-hide-contact-bar:focus,
.contact-button-link.show-hide-contact-bar:active {
  background: transparent;
  color: #000;
  border: 0;
  outline: 0;
  padding: 0;
  width: 50px;
}

.contact-button-link.show-hide-contact-bar:hover {
  color: #000;
  background: #ccc;
  padding: 0;
  width: 50px;
}


/*Share Button End*/

.counter-one {
  margin: 20px 0px;
}

.counter-one .counter-item {
  max-width: 200px;
  margin: 10px auto;
}

.counter-one i {
  display: block;
  margin-bottom: 20px;
  font-size: 25px;
}

.counter-one .number-count {
  display: inline-block;
  font-size: 42px;
  color: #666;
}

.counter-one hr {
  width: 35px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-width: 3px;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
}

.counter-one h5 {
  color: #999;
  text-transform: uppercase;
}


/* Counter #2 */

.counter-two {
  padding: 40px 0px;
}

.counter-two .counter-item {
  max-width: 200px;
  margin: 10px auto;
}

.counter-two .num-container {
  width: 120px;
  height: 120px;
  line-height: 120px;
  margin: 0 auto;
  margin-bottom: 20px;
  font-size: 40px;
  color: #555;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.counter-two .counter-item:hover .num-container {
  box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.15);
}

.counter-two .num-container .per {
  display: inline-block;
  margin-left: 2px;
  font-size: 25px;
}

.counter-two .counter-item h4 {
  color: #fff;
}


/* Counter #3 */

.counter-three {
  margin: 20px 0px;
}

.counter-three .counter-item {
  max-width: 200px;
  margin: 10px auto;
}

.counter-three .num-container {
  font-size: 90px;
  line-height: 90px;
  font-weight: 600;
}

.counter-three .num-container .per {
  left: 2px;
  font-size: 25px;
  font-weight: 400;
}


/* Counter #4 */

.counter-four {
  margin: 20px 0px;
}

.counter-four .counter-item {
  max-width: 360px;
  margin: 10px auto;
}

.counter-four i {
  width: 75px;
  height: 75px;
  line-height: 73px;
  font-size: 35px;
  text-align: center;
  border-radius: 50%;
  float: left;
  border: 1px solid #f3f3f3;
}

.counter-four h4,
.counter-four p {
  margin-left: 90px;
}

.counter-four h4 {
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  line-height: 50px;
}

.counter-four h4 small {
  display: inline-block;
  margin-left: 3px;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  color: #bbb;
}

.counter-four p {
  color: #888;
}

@media (max-width: 767px) {
  .counter-four i {
      width: 45px;
      height: 45px;
      line-height: 43px;
      font-size: 15px;
      text-align: center;
      border-radius: 50%;
      float: left;
      border: 1px solid #f3f3f3;
  }
  #contact-buttons-bar {
      position: fixed;
      /*top: 120px;*/
      left: -30px;
      width: 30px;
      top: 30%;
  }
  .contact-button-link {
      display: block;
      width: 30px;
      height: 30px;
      padding: 0;
      margin-bottom: 1px;
      text-align: center;
      line-height: 30px;
      font-size: 15px;
      background: #8e8e93;
      color: #fff;
      position: relative;
      left: 0;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-transition: all 250ms;
      -moz-transition: all 250ms;
      transition: all 250ms;
  }
  .contact-button-link:hover,
  .contact-button-link:focus,
  .contact-button-link:active {
      color: #fff;
      padding-left: 20px;
      width: 40px;
  }
}
.text-primary{
  color: var(--primary-color) !important;
}
.text-secoundary{
  color: var(--secoundary-color) !important;
}
.panel-yellow {
  background-color: #FFC107;
}

.c-font-yellow1 {
  color: #FFA000;
}

.marg-10 {
  margin: 10px;
}

.panel-red {
  background-color: #D32F2F;
}

.border-yellow {
  border: #FFB300 solid 2px;
}

.bg-white {
  background-color: #fff;
}

.marg-10 {
  margin: 10px;
}

.img-center {
  margin-left: auto;
  margin-right: auto;
}

.c-theme-bg1 {
  background-color: #FFA000;
}

.bg-green {
  background-color: #00a859;
}

.bg-grey {
  background-color: #E0E0E0;
}

.btn-orange {
  color: #ffffff;
  background: #FFB300;
  border-color: #EF6C00;
}

.btn-orange.btn-no-focus:hover,
.btn-orange:hover,
.btn-orange.btn-no-focus:active,
.btn-orange:active,
.btn-orange.active,
.open>.btn-orange.dropdown-toggle {
  color: #ffffff;
  background: #EF6C00;
  border-color: #FFB300;
}

.btn-red {
  color: #ffffff;
  background: #a51527;
  border-color: #a51527;
}

.btn-red.btn-no-focus:hover,
.btn-red:hover,
.btn-red.btn-no-focus:active,
.btn-red:active,
.btn-red.active,
.open>.btn-red.dropdown-toggle {
  color: #ffffff;
  background: #EF6C00;
  border-color: #FFB300;
}

.item-img-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0%;
  top: 0;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  overflow: hidden;
}

.thumb-label-item .thumb-label-item-img {
  margin-bottom: 6px;
}

.item-img-overlay {
  color: #fff;
}

.img-overlay {
  overflow: hidden;
}

.img-overlay {
  width: 100%;
  height: 100%;
  position: relative;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0 150px;
}

.content-64 .right {
  text-align: right;
}

.content-64 .right h3 {
  font-size: 33px;
  font-family: 'montserrat_alternateslight';
}

user agent stylesheet h3 {
  /* display: block;
  font-size: 1.17em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold; */
}

.content-64 {
  background: #eeeeee;
  padding-top: 90px;
  padding-bottom: 90px;
  position: relative;
}

.content-64 .right h2 {
  font-size: 60px;
  color: #464646;
  font-family: 'montserrat_alternatesXBd';
}


/* h2 {
  font-family: 'montserrat_alternatesXLt';
  color: #464646;
  margin: 0px;
} */

h2 {
  /* display: block;
font-size: 1.5em;
-webkit-margin-before: 0.83em;
-webkit-margin-after: 0.83em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold; */
}

.fnt-10 {
  font-size: 10px;
  line-height: 14px;
}

.fnt-12 {
  font-size: 12px;
  line-height: 16px;
}

.fnt-14 {
  font-size: 14px;
  line-height: 18px;
}

.fnt-16 {
  font-size: 16px;
  line-height: 20px;
}

.fnt-18 {
  font-size: 18px;
  line-height: 22px;
}

.fnt-20 {
  font-size: 20px;
  line-height: 24px;
}

.fnt-22 {
  font-size: 22px;
  line-height: 26px;
}

.fnt-24 {
  font-size: 24px;
  line-height: 28px;
}

.fnt-26 {
  font-size: 26px;
  line-height: 30px;
}

.fnt-36 {
  font-size: 36px !important;
  line-height: 40px !important;
}

.fnt-42 {
  font-size: 42px !important;
  line-height: 46px !important;
}

.fnt-44 {
  font-size: 44px !important;
  line-height: 48px !important;
}

.fnt-46 {
  font-size: 46px;
  line-height: 50px;
}

.fnt-48 {
  font-size: 48px !important;
  line-height: 52px !important;
}

.fnt-72 {
  font-size: 72px;
  line-height: 76px;
}

.fnt-80 {
  font-size: 80px;
  line-height: 84px;
}

.mrg-0 {
  margin-left: 0px;
  margin-right: 0px;
}

.pad-0 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.pad-ud-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.pad-left-5 {
  padding-left: 5px;
}

.txt-black {
  color: #212121;
}

.dark-head {
  background-color: rgba(0, 0, 0, 0.10);
}

.banner-text {
  font-size: 4rem;
  line-height: 5rem;
}

@media only screen and (max-width:768px) {
  .banner-text {
      font-size: 3rem;
      line-height: 4rem;
  }
}

@media only screen and (min-width:768px) and (max-width:922px) {
  .banner-text {
      font-size: 4rem;
      line-height: 5rem;
  }
}

.c-bg-green {
  background-color: #c8b80b !important;
  color: #fff;
}

.c-bg-black2 {
  background-color: rgba(49, 53, 57, 1) !important;
  color: #fff;
}

.c-bg-black3 {
  background-color: #313539 !important;
  color: #fff;
}

.c-bg-black4 {
  background-color: #b41f25 !important;
  color: #fff;
}

.c-bg-yellow {
  background-color: #f6c810 !important;
}

.c-color-yellow {
  color: #f6c810;
}

.c-color-yellow:hover {
  color: #F9A825;
}

.footer-bgimg {
  background-image: url('../img/layout/footer1.jpg');
  background-size: cover;
}

.footer-green {
  background-color: #8cc63c;
}

.footer-black2 {
  background-color: rgba(0, 0, 0, 0.60)
}

.iframeVideo {
  height: 0px;
  padding-top: 25px;
  padding-bottom: 56.2%;
  position: relative;
}

.iframeVideo iframe {
  width: 100%;
  height: 100%;
  position: absolute;
}

::-webkit-scrollbar {
  width: 5px;
  height: 1em;
}

::-webkit-scrollbar-button {
  background: var(--primary-color);
}

::-webkit-scrollbar-track-piece {
  background: #E0E0E0;
}

::-webkit-scrollbar-thumb {
  background: var(--primary-color);
}

.text-white {
  color: #fff !important;
}

.text-black {
  color: #212121 !important;
}

.c-bgimg-testimonials {
  background-image: url('../image/feeback.jpg');
  background-position: center;
}

.brand-bg {
  margin: 10px 0px 20px 0px;
}

.circle-3 {
  display: inline-block;
  height: 45px;
  min-width: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 100%;
}

.brand-bg a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  margin-right: 5px;
  color: #fff;
  font-size: 24px;
  -webkit-transition: background 2s ease;
  -moz-transition: background 2s ease;
  -o-transition: background 2s ease;
  -ms-transition: background 2s ease;
  transition: background 2s ease;
}

.brand-bg a:hover {
  -webkit-transition: background 2s ease;
  -moz-transition: background 2s ease;
  -o-transition: background 2s ease;
  -ms-transition: background 2s ease;
  transition: background 2s ease;
}

.brand-bg a.facebook {
  background: #3280e7;
}

.brand-bg a.facebook:hover {
  background: #134fa0;
}

.brand-bg a.facebook-o {
  background: transparent;
  border: 2px solid #fff;
}

.brand-bg a.facebook-o:hover {
  background: #134fa0;
}

.brand-bg a.twitter {
  background: #32c8de;
}

.brand-bg a.twitter:hover {
  background: #188392;
}

.brand-bg a.twitter-o {
  background: transparent;
  border: 2px solid #fff;
}

.brand-bg a.twitter-o:hover {
  background: #188392;
}

.brand-bg a.google-plus {
  background: #f96f4a;
}

.brand-bg a.google-plus:hover {
  background: #eb6440;
}

.brand-bg a.google-plus-o {
  background: transparent;
  border: 2px solid #fff;
}

.brand-bg a.google-plus-o:hover {
  background: #eb6440;
}

.brand-bg a.linkedin {
  background: #729fda;
}

.brand-bg a.linkedin:hover {
  background: #3069b6;
}

.brand-bg a.linkedin-o {
  background: transparent;
  border: 2px solid #fff;
}

.brand-bg a.linkedin-o:hover {
  background: #3069b6;
}

.brand-bg a.pinterest a {
  background: #ed5441;
}

.brand-bg a.pinterest a:hover {
  background: #b72411;
}

.brand-bg a.dropbox {
  background: #32c8de;
}

.brand-bg a.dropbox:hover {
  background: #188392;
}

.brand-bg a.bitcoin a {
  background: #f8a841;
}

.brand-bg a.bitcoin a:hover {
  background: #cc7607;
}

.brand-bg a.foursquare a {
  background: #22bed4;
}

.brand-bg a.foursquare a:hover {
  background: #146f7c;
}

.brand-bg a.flickr a {
  background: #ff61e7;
}

.brand-bg a.flickr a:hover {
  background: #fa00d4;
}

.brand-bg a.github a {
  background: #666666;
}

.brand-bg a.github a:hover {
  background: #333333;
}

.brand-bg a.instagram {
  background: #833ab4;
}

.brand-bg a.instagram:hover {
  background: #e1306c;
}

.brand-bg a.skype a {
  background: #32c8de;
}

.brand-bg a.skype a:hover {
  background: #188392;
}

.brand-bg a.tumblr i {
  background: #84a1c8;
}

.brand-bg a.tumblr i:hover {
  background: #476d9f;
}

.brand-bg a.vimeo i {
  background: #32c8de;
}

.brand-bg a.vimeo i:hover {
  background: #188392;
}

.brand-bg a.dribbble i {
  background: #ff2edf;
}

.brand-bg a.dribbble i:hover {
  background: #c700a9;
}

.brand-bg a.youtube {
  background: #ed5441;
}

.brand-bg a.youtube:hover {
  background: #b72411;
}

.brand-bg a.youtube-o {
  background: transparent;
  border: 2px solid #fff;
}

.brand-bg a.youtube-o:hover {
  background: #b72411;
}

.brand a a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  margin-right: 10px;
  color: #fff;
  font-size: 14px;
  -webkit-transition: color 2s ease;
  -moz-transition: color 2s ease;
  -o-transition: color 2s ease;
  -ms-transition: color 2s ease;
  transition: color 2s ease;
}

.brand a i:hover {
  -webkit-transition: color 2s ease;
  -moz-transition: color 2s ease;
  -o-transition: color 2s ease;
  -ms-transition: color 2s ease;
  transition: color 2s ease;
}

.brand a.facebook i {
  color: #3280e7;
}

.brand a.facebook i:hover {
  color: #134fa0;
}

.brand a.twitter i {
  color: #32c8de;
}

.brand a.twitter i:hover {
  color: #188392;
}

.brand a.google-plus i {
  color: #f96f4a;
}

.brand a.google-plus i:hover {
  color: #eb6440;
}

.brand a.linkedin i {
  color: #729fda;
}

.brand a.linkedin i:hover {
  color: #3069b6;
}

.brand a.pinterest i {
  color: #ed5441;
}

.brand a.pinterest i:hover {
  color: #b72411;
}

.brand a.dropbox i {
  color: #32c8de;
}

.brand a.dropbox i:hover {
  color: #188392;
}

.brand a.bitcoin i {
  color: #f8a841;
}

.brand a.bitcoin i:hover {
  color: #cc7607;
}

.brand a.foursquare i {
  color: #22bed4;
}

.brand a.foursquare i:hover {
  color: #146f7c;
}

.brand a.flickr i {
  color: #ff61e7;
}

.brand a.flickr i:hover {
  color: #fa00d4;
}

.brand a.github i {
  color: #666666;
}

.brand a.github i:hover {
  color: #333333;
}

.brand a.instagram i {
  color: #d6917a;
}

.brand a.instagram i:hover {
  color: #b35637;
}

.brand a.skype i {
  color: #32c8de;
}

.brand a.skype i:hover {
  color: #188392;
}

.brand a.tumblr i {
  color: #84a1c8;
}

.brand a.tumblr i:hover {
  color: #476d9f;
}

.brand a.vimeo i {
  color: #32c8de;
}

.brand a.vimeo i:hover {
  color: #188392;
}

.brand a.dribbble i {
  color: #ff2edf;
}

.brand a.dribbble i:hover {
  color: #c700a9;
}

.brand a.youtube i {
  color: #ed5441;
}

.brand a.youtube i:hover {
  color: #b72411;
}

.bg-light-green {
  background-color: #8cc63c;
}

.custom-bg36 {
  background: url(../img/content/content/backgrounds/bg-2.jpg) no-repeat center center fixed !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 100vh;
  max-height: 100%;
}

.pad-top-20 {
  padding-top: 20px !important;
}

.form-signin2 {
  background: rgba(255, 255, 255, 1);
  border-radius: 5px;
  margin: 100px auto;
  max-width: 330px;
  padding: 20px;
}

.login-wrap {
  padding: 15px;
  position: relative;
}

.menu-li {
  list-style-type: none;
}

.menu-div {
  display: flex;
  flex-direction: row;
}

.menu-div .price {
  right: 20px;
  position: absolute;
  padding-left: 5px;
}

.login-input-1 {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.login-input-2 {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.pad-rl-5 {
  padding-right: 5px;
  padding-left: 5px;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-15 {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-15 {
      width: 20%;
      float: left;
  }
  /* .modal-dialog {
    width: 700px !important;
    margin: 30px auto;
  } */
}

@media (min-width: 992px) {
  .col-md-15 {
      width: 20%;
      float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-15 {
      width: 20%;
      float: left;
  }
}

.c-content-product-2 {
  box-shadow: 0 1pt 12pt rgba(0, 0, 0, .15) !important;
}

.marg-top-120 {
  margin-top: 120px;
}

.menu-details-y {
  overflow-y: auto;
  max-height: 500px;
}

.marg-top-15 {
  margin-top: 15px;
}

.marg-lft-15 {
  margin-left: 15px;
}

.c-font-theme2 {
  color: #c8b90b !important;
}

.panel-right-border {
  border-right: #f44336 0.5px solid !important;
}

.bg-menu {
  background-image: url('../img/content/content/backgrounds/bg-menu.jpg');
  background-size: cover;
  min-height: 300px;
}

.c-pad-40 {
  padding-top: 110px;
  /* padding-bottom: 90px;; */
}

@media (min-width:2400px) {
  .container {
      width: 1920px
  }
}

@media (min-width:1700px) {
  .container {
      width: 1670px
  }
}

.c-pad-5 {
  padding: 5px;
}

.c-pad-10 {
  padding: 10px;
}

.bg-shade1 {
  background-image: url('../img/bg-shade.jpg');
  background-repeat: repeat;
}

.c-hide {
  display: none;
}

.table-2 {
  margin-bottom: 5px;
}

.table-2>tbody>tr>td,
.table-2>tbody>tr>th,
.table-2>tfoot>tr>td,
.table-2>tfoot>tr>th,
.table-2>thead>tr>td,
.table-2>thead>tr>th {
  border-top: none !important;
}

.c-btn-zomato {
  background-color: #CB202D;
  color: #fff;
  border-color: #CB202D;
}

.c-btn-swiggy {
  background-color: #fc8019;
  color: #fff;
  border-color: #fc8019;
}

.c-bg-zomato {
  background-color: #CB202D !important;
}

.c-bg-swiggy {
  background-color: #fc8019 !important;
}

.menu-info-ht-min {
  min-height: 155px;
}

@media (max-width: 914px) {
  .menu-info-ht-min {
      min-height: 200px;
  }
}

.panel {
  border-radius: 24px !important;
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%), 0px 0px 1px 0px rgb(0 0 0 / 10%) !important;
}

.panel:hover {
  transform: translateY(-1px);
  box-shadow: 0 1px 2px 0 rgb(60 64 67 / 30%), 0 2px 6px 2px rgb(60 64 67 / 15%) !important;
}


.foot-list> li{
  list-style: none;
  color: #212121 !important;
}

.foot-list> li .link{
  color: #212121 !important;
}
.foot-list> li .link:hover{
  color: var(--primary-color-hover) !important;
}

.home-pad-100{
  padding-top: 90px;
  padding-bottom: 60px;
  text-rendering: optimizeLegibility !important;
}

.text-truncated {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
} 
.text-truncated-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
} 
.text-truncated-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}  

.two-line-container {
  height: 50px; /* Adjust height as needed */
  overflow: hidden;
}
.three-line-container {
  height: 75px; /* Adjust height as needed */
  overflow: hidden;
}


@keyframes spinner-border {
  to {
      transform: rotate(360deg);
  }
}

.spinner-border {
  display: inline-block;
  width: 3rem;
  height: 3rem;
  vertical-align: text-bottom;
  border: .25em solid #007bff;
  border-right-color: transparent;
  border-radius: 50%;
  animation: spinner-border .75s linear infinite;
}
.panel-rounded{
  border-radius: 24px !important;
}

.social-info ul {
  margin: 0;
  padding: 0;
  list-style: none
}

.social-info li {
  display: inline-block;
  padding-right: 18px;
  font-size: 24px
}

.toastmsg {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px
}

.toastmsg.show {
  visibility: visible;
  -webkit-animation: fadein .5s,fadeout .5s 2.5s;
  animation: fadein .5s,fadeout .5s 2.5s
}

@-webkit-keyframes fadein {
  from {
      bottom: 0;
      opacity: 0
  }

  to {
      bottom: 30px;
      opacity: 1
  }
}

@keyframes fadein {
  from {
      bottom: 0;
      opacity: 0
  }

  to {
      bottom: 30px;
      opacity: 1
  }
}

@-webkit-keyframes fadeout {
  from {
      bottom: 30px;
      opacity: 1
  }

  to {
      bottom: 0;
      opacity: 0
  }
}

@keyframes fadeout {
  from {
      bottom: 30px;
      opacity: 1
  }

  to {
      bottom: 0;
      opacity: 0
  }
}
.bg-sys-color{
  background-color: #f8f9fa !important;
}


.fileUpload {
  position: relative;
  overflow: hidden;
}

.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
